<?php
/**
 * The template to display post grid small entry layout.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/entry-layouts/post-grid-small.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

// Set CSS classes.
$classes[] = 'aura-post';
$classes[] = 'aura-post-grid-small';
?>

<article <?php post_class( $classes ); ?>>
	<?php
	Base::view(
		'views/entry/image',
		[
			'class' => 'aura-post-grid-small__image',
		],
	);
	?>

	<?php
	Base::view(
		'views/entry/title',
		[
			'class' => 'aura-post-grid-small__title',
		],
	);
	?>

	<?php
	Base::view(
		'views/entry/date',
		[
			'class' => 'aura-post-grid-small__date',
		],
	);
	?>
</article>
